name: base
channels:
  - anaconda
  - conda-forge
  - defaults
dependencies:
  - _ipyw_jlab_nb_ext_conf=0.1.0=py39h06a4308_1
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_kmp_llvm
  - _tflow_select=2.3.0=mkl
  - abseil-cpp=20211102.0=hd4dd3e8_0
  - aiohttp=3.8.3=py39h5eee18b_0
  - aiosignal=1.2.0=pyhd3eb1b0_0
  - anaconda-client=1.11.0=py39h06a4308_0
  - anaconda-navigator=2.3.1=py39h06a4308_0
  - anyio=3.5.0=py39h06a4308_0
  - argon2-cffi=21.3.0=pyhd3eb1b0_0
  - argon2-cffi-bindings=21.2.0=py39h7f8727e_0
  - asttokens=2.0.5=pyhd3eb1b0_0
  - astunparse=1.6.3=py_0
  - async-timeout=4.0.2=py39h06a4308_0
  - attrs=22.1.0=py39h06a4308_0
  - babel=2.11.0=py39h06a4308_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - backports=1.1=pyhd3eb1b0_0
  - backports.functools_lru_cache=1.6.4=pyhd3eb1b0_0
  - backports.tempfile=1.0=pyhd3eb1b0_1
  - backports.weakref=1.0.post1=py_1
  - beautifulsoup4=4.11.1=py39h06a4308_0
  - blas=1.0=mkl
  - bleach=4.1.0=pyhd3eb1b0_0
  - blinker=1.4=py39h06a4308_0
  - boltons=23.0.0=py39h06a4308_0
  - brotlipy=0.7.0=py39h27cfd23_1003
  - bzip2=1.0.8=h7b6447c_0
  - c-ares=1.18.1=h7f8727e_0
  - ca-certificates=2023.01.10=h06a4308_0
  - cachetools=4.2.2=pyhd3eb1b0_0
  - cairo=1.16.0=hb05425b_3
  - certifi=2023.5.7=py39h06a4308_0
  - cffi=1.15.1=py39h74dc2b5_0
  - chardet=4.0.0=py39h06a4308_1003
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.4=py39h06a4308_0
  - cloudpickle=2.0.0=pyhd3eb1b0_0
  - clyent=1.2.2=py39h06a4308_1
  - comm=0.1.2=py39h06a4308_0
  - conda=23.3.1=py39h06a4308_0
  - conda-build=3.22.0=py39h06a4308_0
  - conda-content-trust=0.1.3=py39h06a4308_0
  - conda-env=2.6.0=1
  - conda-package-handling=2.0.2=py39h06a4308_0
  - conda-package-streaming=0.7.0=py39h06a4308_0
  - conda-repo-cli=1.0.24=py39h06a4308_0
  - conda-token=0.4.0=pyhd3eb1b0_0
  - conda-verify=3.4.2=py_1
  - cryptography=38.0.1=py39h9ce1e76_0
  - cudatoolkit=11.3.1=h2bc3f7f_2
  - cudnn=8.2.1=cuda11.3_0
  - dataclasses=0.8=pyh6d0b6a4_7
  - dbus=1.13.18=hb2f20db_0
  - debugpy=1.5.1=py39h295c915_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - entrypoints=0.4=py39h06a4308_0
  - et_xmlfile=1.1.0=py39h06a4308_0
  - executing=0.8.3=pyhd3eb1b0_0
  - expat=2.4.9=h6a678d5_0
  - fftw=3.3.9=h27cfd23_1
  - filelock=3.9.0=py39h06a4308_0
  - flit-core=3.6.0=pyhd3eb1b0_0
  - fontconfig=2.14.1=h52c9d5c_1
  - freetype=2.12.1=h4a9f257_0
  - frozenlist=1.3.3=py39h5eee18b_0
  - future=0.18.2=py39h06a4308_1
  - giflib=5.2.1=h7b6447c_0
  - glib=2.69.1=h4ff587b_1
  - glob2=0.7=pyhd3eb1b0_0
  - google-auth=2.6.0=pyhd3eb1b0_0
  - google-auth-oauthlib=0.4.4=pyhd3eb1b0_0
  - google-pasta=0.2.0=pyhd3eb1b0_0
  - grpc-cpp=1.46.1=h33aed49_0
  - gst-plugins-base=1.14.0=h8213a91_2
  - gstreamer=1.14.0=h28cd5cc_2
  - hdf5=1.10.6=h3ffc7dd_1
  - hyperas=0.4.1=pyh8c360ce_1
  - hyperopt=0.2.7=pyhd8ed1ab_0
  - icu=58.2=he6710b0_3
  - idna=3.4=py39h06a4308_0
  - importlib-metadata=4.11.3=py39h06a4308_0
  - intel-openmp=2021.4.0=h06a4308_3561
  - ipykernel=6.19.2=py39hb070fc8_0
  - ipython=8.7.0=py39h06a4308_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - ipywidgets=7.6.5=pyhd3eb1b0_1
  - jedi=0.18.1=py39h06a4308_1
  - jpeg=9e=h7f8727e_0
  - json5=0.9.6=pyhd3eb1b0_0
  - jsonpatch=1.32=pyhd3eb1b0_0
  - jsonpointer=2.1=pyhd3eb1b0_0
  - jsonschema=4.16.0=py39h06a4308_0
  - jupyter=1.0.0=py39h06a4308_8
  - jupyter_client=7.4.8=py39h06a4308_0
  - jupyter_console=6.4.4=py39h06a4308_0
  - jupyter_core=5.1.1=py39h06a4308_0
  - jupyter_server=1.23.4=py39h06a4308_0
  - jupyterlab=3.5.2=py39h06a4308_0
  - jupyterlab_pygments=0.1.2=py_0
  - jupyterlab_server=2.10.3=pyhd3eb1b0_1
  - jupyterlab_widgets=1.0.0=pyhd3eb1b0_1
  - keras=2.9.0=py39h06a4308_0
  - keras-preprocessing=1.1.2=pyhd3eb1b0_0
  - krb5=1.19.2=hac12032_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=3.0=h295c915_0
  - libarchive=3.6.1=hab531cd_0
  - libblas=3.9.0=12_linux64_mkl
  - libclang=10.0.1=default_hb85057a_2
  - libcurl=7.86.0=h91b91d3_0
  - libdeflate=1.8=h7f8727e_5
  - libedit=3.1.20221030=h5eee18b_0
  - libev=4.33=h7f8727e_1
  - libevent=2.1.12=h8f2d780_0
  - libffi=3.3=he6710b0_2
  - libgcc-ng=12.2.0=h65d4601_19
  - libgfortran-ng=11.2.0=h00389a5_1
  - libgfortran5=11.2.0=h1234567_1
  - liblapack=3.9.0=12_linux64_mkl
  - liblief=0.12.3=h6a678d5_0
  - libllvm10=10.0.1=hbcb73fb_5
  - libnghttp2=1.46.0=hce63b2e_0
  - libpng=1.6.37=hbc83047_0
  - libpq=12.9=h16c4e8d_3
  - libprotobuf=3.20.1=h4ff587b_0
  - libsodium=1.0.18=h7b6447c_0
  - libssh2=1.10.0=h8f2d780_0
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtiff=4.4.0=hecacb30_2
  - libuuid=1.41.5=h5eee18b_0
  - libwebp=1.2.4=h11a3e52_0
  - libwebp-base=1.2.4=h5eee18b_0
  - libxcb=1.15=h7f8727e_0
  - libxkbcommon=1.0.1=hfa300c1_0
  - libxml2=2.9.14=h74e7548_0
  - libxslt=1.1.35=h4e12654_0
  - llvm-openmp=14.0.6=h9e868ea_0
  - lz4-c=1.9.4=h6a678d5_0
  - markdown=3.4.1=py39h06a4308_0
  - markupsafe=2.0.1=py39h27cfd23_0
  - matplotlib-inline=0.1.6=py39h06a4308_0
  - mctc-lib=0.3.1=hc3ea6d6_0
  - mistune=0.8.4=py39h27cfd23_1000
  - mkl=2021.4.0=h06a4308_640
  - mkl-service=2.4.0=py39h7f8727e_0
  - mkl_fft=1.3.1=py39hd3c417c_0
  - mkl_random=1.2.2=py39h51133e4_0
  - multidict=6.0.2=py39h5eee18b_0
  - navigator-updater=0.3.0=py39h06a4308_0
  - nbclassic=0.4.8=py39h06a4308_0
  - nbclient=0.5.13=py39h06a4308_0
  - nbconvert=6.4.4=py39h06a4308_0
  - nbformat=5.7.0=py39h06a4308_0
  - ncurses=6.3=h5eee18b_3
  - nest-asyncio=1.5.6=py39h06a4308_0
  - networkx=2.8.4=py39h06a4308_0
  - notebook=6.5.2=py39h06a4308_0
  - notebook-shim=0.2.2=py39h06a4308_0
  - nspr=4.33=h295c915_0
  - nss=3.74=h0370c37_0
  - oauthlib=3.2.1=py39h06a4308_0
  - openbabel=3.1.1=py39hee2736e_2
  - openpyxl=3.0.10=py39h5eee18b_0
  - openssl=1.1.1t=h7f8727e_0
  - opt_einsum=3.3.0=pyhd3eb1b0_1
  - packaging=22.0=py39h06a4308_0
  - pandocfilters=1.5.0=pyhd3eb1b0_0
  - parso=0.8.3=pyhd3eb1b0_0
  - patch=2.7.6=h7b6447c_1001
  - patchelf=0.15.0=h6a678d5_0
  - pathlib=1.0.1=pyhd3eb1b0_1
  - pcre=8.45=h295c915_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=9.3.0=py39hace64e9_1
  - pip=22.3.1=py39h06a4308_0
  - pixman=0.40.0=h7f8727e_1
  - pkginfo=1.8.3=py39h06a4308_0
  - platformdirs=2.5.2=py39h06a4308_0
  - pluggy=1.0.0=py39h06a4308_1
  - ply=3.11=py39h06a4308_0
  - prettytable=3.5.0=py39h06a4308_0
  - prometheus_client=0.14.1=py39h06a4308_0
  - prompt-toolkit=3.0.36=py39h06a4308_0
  - prompt_toolkit=3.0.36=hd3eb1b0_0
  - protobuf=3.20.1=py39h295c915_0
  - psutil=5.9.0=py39h5eee18b_0
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - py-lief=0.12.3=py39h6a678d5_0
  - py4j=0.10.9.3=py39h06a4308_0
  - pyasn1=0.4.8=pyhd3eb1b0_0
  - pyasn1-modules=0.2.8=py_0
  - pycosat=0.6.4=py39h5eee18b_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pyjwt=2.4.0=py39h06a4308_0
  - pyopenssl=22.0.0=pyhd3eb1b0_0
  - pyqt=5.15.7=py39h6a678d5_1
  - pyqt5-sip=12.11.0=py39h6a678d5_1
  - pyrsistent=0.18.0=py39heee7806_0
  - pysocks=1.7.1=py39h06a4308_0
  - python=3.9.13=haa1d7c7_1
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-fastjsonschema=2.16.2=py39h06a4308_0
  - python-libarchive-c=2.9=pyhd3eb1b0_1
  - python_abi=3.9=2_cp39
  - pytz=2022.7=py39h06a4308_0
  - pyyaml=6.0=py39h5eee18b_1
  - pyzmq=23.2.0=py39h6a678d5_0
  - qt-main=5.15.2=h327a75a_7
  - qt-webengine=5.15.9=hd2b0992_4
  - qtconsole=5.3.2=py39h06a4308_0
  - qtpy=2.2.0=py39h06a4308_0
  - qtwebkit=5.212=h4eab89a_4
  - re2=2022.04.01=h295c915_0
  - readline=8.2=h5eee18b_0
  - requests=2.28.1=py39h06a4308_0
  - requests-oauthlib=1.3.0=py_0
  - ripgrep=13.0.0=hbdeaff8_0
  - rsa=4.7.2=pyhd3eb1b0_1
  - ruamel.yaml=0.17.21=py39h5eee18b_0
  - ruamel.yaml.clib=0.2.6=py39h5eee18b_1
  - send2trash=1.8.0=pyhd3eb1b0_1
  - setuptools=65.5.0=py39h06a4308_0
  - sip=6.6.2=py39h6a678d5_0
  - snappy=1.1.9=h295c915_0
  - sniffio=1.2.0=py39h06a4308_1
  - soupsieve=2.3.2.post1=py39h06a4308_0
  - sqlite=3.40.0=h5082296_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - tabulate=0.8.10=py39h06a4308_0
  - tensorboard=2.9.0=py39h06a4308_0
  - tensorboard-data-server=0.6.1=py39h52d8a92_0
  - tensorboard-plugin-wit=1.8.1=py39h06a4308_0
  - tensorflow=2.9.1=mkl_py39h3a96225_1
  - terminado=0.17.1=py39h06a4308_0
  - testpath=0.6.0=py39h06a4308_0
  - tk=8.6.12=h1ccaba5_0
  - toml=0.10.2=pyhd3eb1b0_0
  - tomli=2.0.1=py39h06a4308_0
  - toolz=0.12.0=py39h06a4308_0
  - tornado=6.2=py39h5eee18b_0
  - tqdm=4.64.1=py39h06a4308_0
  - traitlets=5.7.1=py39h06a4308_0
  - tzdata=2022g=h04d1e81_0
  - ujson=5.4.0=py39h6a678d5_0
  - urllib3=1.26.13=py39h06a4308_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py39h06a4308_1
  - websocket-client=0.58.0=py39h06a4308_4
  - werkzeug=2.0.3=pyhd3eb1b0_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - widgetsnbextension=3.5.2=py39h06a4308_0
  - xtb=6.5.1=h97a9613_0
  - xz=5.2.8=h5eee18b_0
  - yaml=0.2.5=h7b6447c_0
  - yarl=1.8.1=py39h5eee18b_0
  - zeromq=4.3.4=h2531618_0
  - zipp=3.11.0=py39h06a4308_0
  - zlib=1.2.13=h5eee18b_0
  - zstandard=0.18.0=py39h5eee18b_0
  - zstd=1.5.2=ha4553b6_0
  - pip:
      - absl-py==0.15.0
      - accessible-pygments==0.0.4
      - alabaster==0.7.13
      - ase==3.22.1
      - contourpy==1.0.6
      - cycler==0.11.0
      - docutils==0.18.1
      - flatbuffers==1.12
      - fonttools==4.38.0
      - fortranformat==1.2.2
      - gast==0.4.0
      - grpcio==1.34.1
      - h5py==3.1.0
      - imagesize==1.4.1
      - install==1.3.5
      - jinja2==3.1.2
      - joblib==1.2.0
      - keras-nightly==2.5.0.dev2021032900
      - kiwisolver==1.4.4
      - lark-parser==0.12.0
      - markdown-it-py==2.2.0
      - matplotlib==3.6.2
      - mdit-py-plugins==0.3.5
      - mdurl==0.1.2
      - myst-parser==1.0.0
      - numpy==1.19.3
      - nvidia-cublas-cu11==11.10.3.66
      - nvidia-cuda-nvrtc-cu11==11.7.99
      - nvidia-cuda-runtime-cu11==11.7.99
      - nvidia-cudnn-cu11==8.5.0.96
      - pandas==1.2.1
      - patsy==0.5.3
      - py3dmol==2.0.1.post1
      - pydata-sphinx-theme==0.13.3
      - pygments==2.15.1
      - pyh5md==1.0.0
      - pyparsing==3.0.9
      - pyproject-toml==0.0.10
      - pyscf==2.1.1
      - rdkit==2022.9.2
      - rmsd==1.5.0
      - scikit-learn==1.2.0
      - scipy==1.7.1
      - sgdml==1.0.0
      - six==1.15.0
      - snowballstemmer==2.2.0
      - sphinx==6.2.1
      - sphinx-book-theme==1.0.1
      - sphinx-rtd-theme==1.2.0
      - sphinxcontrib-applehelp==1.0.4
      - sphinxcontrib-devhelp==1.0.2
      - sphinxcontrib-htmlhelp==2.0.1
      - sphinxcontrib-jquery==4.1
      - sphinxcontrib-jsmath==1.0.1
      - sphinxcontrib-qthelp==1.0.3
      - sphinxcontrib-serializinghtml==1.1.5
      - statsmodels==0.14.0
      - tensorflow-estimator==2.5.0
      - tensorflow-gpu==2.5.0
      - termcolor==1.1.0
      - threadpoolctl==3.1.0
      - torch==1.13.0
      - torchani==2.2
      - torchvision==0.14.0
      - typing-extensions==3.7.4.3
      - wrapt==1.12.1
      - xgboost==1.7.1
      - geometric==1.0.2
prefix: /share/home/mlatom/software/python/anaconda3_20221208